
<div class="card-panel floating-panel">
    <div class="row">
        <div class="col s12">
            <ul class="tabs">
                <li class="tab col s4">
                    <a [class.active] ="isTabActive('faq')"
                       (click)="activateTab('faq')">
                        Preguntas frecuentes
                    </a>
                </li>
                <li class="tab col s4">
                    <a [class.active] ="isTabActive('public')"
                       (click)="activateTab('public')">
                        Preguntas públicas
                    </a>
                </li>
                <li class="tab col s4">
                    <a [class.active] ="isTabActive('new')"
                       (click)="activateTab('new')">
                        Nueva pregunta
                    </a>
                </li>
            </ul>
        </div>
        <div class="col s12" [class.invisible]="!isTabActive('faq')">
            <div class="card-panel center-align">
                Preguntas frecuentes
            </div>
        </div>
        <div class="col s12" [class.invisible]="!isTabActive('public')">
            <div class="card-panel center-align">
                Preguntas públicas
            </div>
        </div>
        <div class="col s12" [class.invisible]="!isTabActive('new')">
            <div class="card-panel center-align">
                Nueva pregunta
            </div>
        </div>
    </div>
</div>
